Awn

Error compile libdesktop-agnostic-gnome-bzr

Asked by maxfact on 2011-01-18

Hi I do not know if it is the right place
I get an error when I try to compile libdesktop-agnositc-gnome-bzr under archlinux, use this package from aur https://aur.archlinux.org/packages.php?ID=31432

The error I receive is as follows:
bzr: ERROR: Revision {[('gtkmodule.c-20090828085244-0v4ppfw4e920ca0c-2', '<email address hidden>')]} not present in "KnitVersionedFiles(_KnitGraphIndex(CombinedGraphIndex()), <bzrlib.knit._DirectPackAccess object at 0xa83e8ec>)".

How can i solve?

I apologize for my English I'm Italian and I used to write google translated into English

Question information

Language:
English Edit question
Status:
Solved
For:
Awn Edit question
Assignee:
No assignee Edit question
Solved by:
maxfact
Solved:
2011-01-24
Last query:
2011-01-24
Last reply:
2011-01-20
onox (onox) said : #1

This seems related to Archlinux, so ask their devs to take a look at it.

maxfact (maxfact12) said : #2

Thanks for the reply, the problem was with those who maintained the archlinux package

Now is ok many thanks again